local L = AceLibrary("AceLocale-2.2"):new("FuBar_ItemRackFu")

L:RegisterTranslations("enUS", function() return {
	["Show helm"] = true,
	["Show cloak"] = true,
	["Enable events"] = true,
	["Edit sets"] = true,
	["Show minimap button"] = true,
	["|cffeda55fLeft-Click|r|cff33ff33: Select a set|r"] = true,
	["|cffeda55fAlt-Click|r|cff33ff33: Show hidden sets|r"] = true,
	["|cffeda55fShift-Click|r|cff33ff33: Unequip current set|r"] = true,
	["|cffeda55fRight-Click|r|cff33ff33: Show menu|r"] = true,
} end)
